# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.DirectDebitTransactionInformationSDD

Packages that use DirectDebitTransactionInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of DirectDebitTransactionInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with type parameters of type DirectDebitTransactionInformationSDD
Modifier and Type
Field
Description
`protected List<DirectDebitTransactionInformationSDD>`
PaymentInstructionInformationSDD.`drctDbtTxInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return DirectDebitTransactionInformationSDD
Modifier and Type
Method
Description
`DirectDebitTransactionInformationSDD`
ObjectFactory.`createDirectDebitTransactionInformationSDD()`
Create an instance of `DirectDebitTransactionInformationSDD`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return types with arguments of type DirectDebitTransactionInformationSDD
Modifier and Type
Method
Description
`List<DirectDebitTransactionInformationSDD>`
PaymentInstructionInformationSDD.`getDrctDbtTxInf()`
Gets the value of the drctDbtTxInf property.